Bug 828252 - [abrt] pcmanfm-0.9.10-2.fc17: g_type_check_value: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: g_type_check_value: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:8888edec500b8aa3417c0435a82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 09:16 EDT by terry0197
Modified: 2013-08-01 01:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:23:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.26 KB, text/plain)
2012-06-04 09:16 EDT, terry0197
no flags Details
File: maps (21.82 KB, text/plain)
2012-06-04 09:16 EDT, terry0197
no flags Details

  None (edit)
Description terry0197 2012-06-04 09:16:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_type_check_value
executable:     /usr/bin/pcmanfm
kernel:         3.3.4-5.fc17.i686
pid:            963
pwd:            /home/kona
time:           Sun 03 Jun 2012 11:33:12 PM PDT
uid:            1000
username:       kona

backtrace:      Text file, 11527 bytes
maps:           Text file, 22348 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:92aaf9e3a33962226af01da69620e9be799859d4
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:31054406efb1dc8ec398187d39df5a7fc56e9843
:757d0ed5f496fc377d8558caf8987cefa4679f96
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:ebc99d07524edd8b28c8ac5fae4a158b6f54acd6
:12ad1de09e94148555258689aafeb216d068712e
:5b5557b5b0427930b220a00961393e29809c42f0
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:a889a583fcd27c900422ffe4768a2c48af08110f
:f1c305c893872fa4a0e7d77f388f2833974a5433
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:8d3308331c237b31f5e500d73e249edd53676aec
:72a78e5847730928a002fd2c9719c4258a54e265
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:067973120ba8b8259cf9ee4e12f71f29feb50eff
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:c7112059d672dfb1b17ed4be88fa89f30b547841
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:dcc657d139ae8e1376df57b844635277883e75b8
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:acccee84fefeebf82dea74d95ce0369573298fe3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kona/1

core_backtrace:
:72a78e5847730928a002fd2c9719c4258a54e265 0x31383 g_type_check_value libgobject-2.0.so.0 -
:- 0x0 - - -

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719320
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719209
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-4.fc17.noarch (Fedora Project) 1337719245
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719417
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.4.0-1.fc17.noarch (Fedora Project) 1337719247
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719209
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719209
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719320
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-8.fc17.noarch (Fedora Project) 1337719271
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719417
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-4.fc17.i686 (Fedora Project) 1337719271

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=HPFamilyPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:SYSFONT=True
:IMSETTINGS_MODULE=none
:USER=kona
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kona/.local/bin:/home/kona/bin
:MAIL=/var/spool/mail/kona
:QT_IM_MODULE=xim
:PWD=/home/kona
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/kona
:SHLVL=1
:XDG_CONFIG_HOME=/home/kona/.config
:BOOT_IMAGE=/vmlinuz-3.3.4-5.fc17.i686
:LOGNAME=kona
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VJKbvO1DU6,guid=a35589bfff388123cd223c7600000083
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/kona
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/kona/.Xauthority
:_LXSESSION_PID=804
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 3781                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       3781                 3781                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	1749
:flags:	02001
:2:/home/kona/.xsession-errors
:pos:	862
:flags:	01
:3:socket:[18760]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[18763]
:pos:	0
:flags:	02
:6:pipe:[18764]
:pos:	0
:flags:	00
:7:pipe:[18764]
:pos:	0
:flags:	01
:8:socket:[18779]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/963/mounts
:pos:	0
:flags:	0100000
:11:socket:[18961]
:pos:	0
:flags:	02004002
:12:socket:[66235]
:pos:	0
:flags:	02
:13:/home/kona/.gtk-bookmarks
:pos:	132
:flags:	0100000
:14:socket:[66196]
:pos:	0
:flags:	02004002
:15:socket:[66224]
:pos:	0
:flags:	02
:16:socket:[66226]
:pos:	0
:flags:	02004002
:17:socket:[66237]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 4b3783e4-2a0b-4ef6-b072-d07d5f9bc572
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5864.32
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.93GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2933
:System Memory: 489
:System Swap: 988
:Vendor: HP Pavilion 061
:System: ED904AA-ABA a1220n 0nx1211RE101Gold300
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:4156:10763) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(32902:9602:4156:10760) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:9809:4156:10762) pci, ata_piix, STORAGE, 82801FB/FW (ICH6/ICH6W) SATA Controller
:(32902:9824:4156:10762) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9792:4156:10762) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(32902:9832:4156:10761) pci, snd_hda_intel, MULTIMEDIA, PufferM-UL8E
:(32902:9839:4156:10762) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9834:4156:10762) pci, None, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9294:4156:10762) pci, None, PCI/PCI, 82801 PCI Bridge
:(4358:12356:4156:10764) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(32902:9817:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9600:4156:10760) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4156:10762) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 13092922 11992889 11861839 3276800 3166756 3166756
:/dev/sda6 /home ext4 4096 4096 7690166 7528631 7143198 1929536 1928978 1928978
:/dev/sda3 /boot ext4 1024 1024 508745 427000 401400 128016 127668 127668
:/dev/sda2 WITHHELD fuseblk 4096 4096 24483885 61746 61746 378056 279367 279367
:

var_log_messages:
:Jun  3 23:33:12 HPFamilyPC kernel: [ 2677.144647] pcmanfm[963]: segfault at 8 ip 00838383 sp bfd16af0 error 4 in libgobject-2.0.so.0.3200.1 (deleted)[807000+4c000]
:Jun  3 23:33:12 HPFamilyPC abrt[20640]: File '/usr/bin/pcmanfm' seems to be deleted
:Jun  3 23:33:14 HPFamilyPC abrt[20640]: Saved core dump of pid 963 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-03-23:33:12-963 (38576128 bytes)
Comment 1 terry0197 2012-06-04 09:16:17 EDT
Created attachment 589150 [details]
File: backtrace
Comment 2 terry0197 2012-06-04 09:16:20 EDT
Created attachment 589151 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 21:12:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 01:23:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.